Subject: Re: bug#20670: Status: [PATCH] nnimap: enable additional expunge options

From: Nikolaus Rath <[email-masked]>
Date: Tue, 24 Jan 2017 15:10:03 -0800

On Jan 24 2017, Lars Ingebrigtsen <[email-masked]> wrote:
> Lars Ingebrigtsen <[email-masked]> writes:
>
>> Indeed.  There were about 100 Gnus-only bug reports, so I've never seen
>> them before.  *sigh*
>
> Would anybody mind if I reassigned them all back to emacs,gnus?  So they
> don't get "lost" again?

I certainly don't mind. But I think there's some other issues with the
bug tracker. I only see your last three messages by accident when using
the web interface. They were not send to me by email, despite my being
the submitter.

Best,
-Nikolaus

-- 
GPG encrypted emails preferred. Key id: 0xD113FCAC3C4E599F
Fingerprint: ED31 791B 2C5C 1613 AF38 8B8A D113 FCAC 3C4E 599F

             »Time flies like an arrow, fruit flies like a Banana.«